div#virzieni_main
{
	margin: 0px 0px 40px 0px;
}

div#virzieni_main a
{
	color: #545456;
}

h3.virziens
{
	padding: 6px 0px 0px 10px;
	list-style: none outside none;
	color: #545456;
	font-weight: bold;
	font-size: 19px;
	background: transparent url('../images/virzieni_back.png') 0px -51px no-repeat scroll;
	height: 44px;
}

h3.virziens_first
{
	background-position:0px 0px;
}

h3.virziens_last
{
	background-position:0px -102px;
}

h3.virziens img 
{
	padding: 0px 22px 4px 10px;
	vertical-align: middle;
}

.virziens_inside
{
	background-color: #f4f0ee;
}

	.virziens_inside_padded
	{	
		padding: 11px;
		font-size: 13px;
	}
	
		.virziens_inside_padded h4
		{
			
			font-weight: bold;
			color: #545456;
			padding: 6px 8px;
			border-bottom: 1px solid #535355;
			cursor: pointer;
		}
		
		.virziens_inside_padded ul
		{
			margin-top: 7px;
			margin-left: 25px;
		}
		
			.virziens_inside_padded li
			{
				list-style: none outside none;
				padding:2px 3px 2px 13px;
				background: transparent url('../images/blueBullet.gif') left center no-repeat scroll;
			}
			
/* Galvenie cielvēki */
			
div.mainPerson
{
	background-color: #EEEEEE;
	border-top: 1px solid #939394;
	margin: 10px 0px;
}

	div.mainPerson div.personData
	{
		padding: 25px 40px 0px 40px;
		float: left;
		width: 400px;
	}
	
		div.mainPerson div.personData strong
		{
			font-size: 14px;
		}

/*Normal people*/
		
h3.stuff
{
	padding: 5px 0px 6px 30px;
	color: #545456;
	font-weight: bold;
	font-size: 14px;
	background: transparent url('../images/staff_back.png') 0px -29px  no-repeat scroll;
	height: 14px;
	margin: 0;
	cursor: pointer;
}

	h3 span.normal 
	{
		font-weight: normal;
	}

	h3.stuff_first
	{
		background-position: 0px 0px;
	}
	
	
	h3.stuff_last
	{
		background-position: 0px -58px ;
	}
	

	div.stuff_person
	{
		margin: 0;
		background-color: #f4f0ee;
		padding: 8px 17px;
	}
	
	#zinatniskais_personals .personData
	{
		
	}
	
h3.nromtext 
{
	padding: 2px 0px 2px 10px;
	margin: 20px 0px 10px;
	border-bottom: 1px solid #939394;
}

.apaksapraksts{
	padding: 10px;
	color: #545456;
	text-align:justify;
}
#grup_publications li, .person_publications li{text-align: justify;}